"use strict";
exports.__esModule = true;
exports.Typography = void 0;
var Text_1 = require("./Text/Text");
var Title_1 = require("./Title/Title");
exports.Typography = {
    Title: Title_1.Title,
    Text: Text_1.Text
};
